<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>RESUME</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous" />
  <link rel="stylesheet" href="styles.css" />
</head>

<body>
  <div class="container-fluid">
    <div class="row justify-content-md-center">
      <div class="col-lg-6 col-md-12 col-sm-12 h03">
        <div class="row">
          <div id="header" class="col-12 mt-3">
            <div class="row align-items-center">
              <div class="col">
                <h2>TODO Lists</h2>
              </div>
              <div class="col text-right">
                <h3>30 Feb 2019</h3>
                <h5 class="mt-0">09.30 AM</h5>
              </div>
              <div id="completeSection" class="col-12">

              </div>
              <div id="id" class="col-12">

              </div>
            </div>
          </div>
        </div>
      </div>
</body>

</html>